<bugID>1101005<Summary>[meta] tracking bug for tracking protection breakages</Summary><Description>Please file blocking bugs on this or use https://disconnect.me/trackerprotection#feedback</Description></bugID>